Subject: Sentence translation

From: Robin Lee Powell <[email-masked]>
Date: Sat, 16 Jun 2001 19:34:24 -0700

I was trying to translate:

"Get off my car or I'll crack your head open with this baseball bat."

I chose to ignore 'baseball bat' in favor of 'big stick', but here's my
result:

.o'onai ko na zutse lo mi karce seki'unai lo nu porpi le do stedu pi'o
lo barda grana

Does seki'unai do what I want? Any other ways to handle it?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/